using Reconstruction.Functions;

Functions.WelcomePrint();


Console.WriteLine("Please, log in or sign in !\n1 - Log in\n2 - Sing in\n0 - Exit");

switch (Functions.Choose())
{
    case 1:
    {
        Console.WriteLine("1");
        break;
    }
    case 2:
    {
        Console.WriteLine("2");
        break;
    }
}







Console.ReadKey();